Requirements

The DeskfIT Service Desk System requires:

 

ChangefIT v3.00 or higher.


DeskfIT v2.00 and higher: IBM i v7.1 or higher.

DeskfIT v1.14 to v1.15: IBM i v6.1 or higher.
DeskfIT 
v1.12 to v1.13: OS/i5 v5r4 or higher.

DeskfIT v1.10 to v1.11 (free versions): OS/i5 v5r3 or higher.

 

27x132 "green-screen" 5250 display format capabilities.  

 

Please note the end of programming support dates below (other support is still available):
IBM i v6.1 ceases on 31 December 2016.

IBM OS/i5 v5r4 ceases on 01 January 2015.

IBM OS/i5 v5r3 ceased on 01 January 2014.